[{
    "nickname": "lediscord",
    "server": "irc.rizon.net",
    "ircOptions": {
        "username": "lediscord",
        "floodProtection": false
    },
    "channelMapping": {},
    "webhooks": {}
}]
